Bug 397911 - libcurl contains an undefined reference
libcurl contains an undefined reference
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: curl (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-24 11:55 EST by Joseph Sacco
Modified: 2013-07-02 19:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: 7.18.2-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-20 15:11:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Sacco 2007-11-24 11:55:58 EST
curl-7.17.1-1.fc8:

     libcurl.so: undefined reference to `PK11_CreateGenericObject@NSS_3.12'


-Joseph
Comment 1 Joseph Sacco 2008-01-09 09:52:02 EST
The errant symbol is associated with NSS: 

https://www.redhat.com/archives/fedora-extras-commits/2007-September/msg01128.html

-Joseph
Comment 2 Jindrich Novy 2008-03-31 03:53:15 EDT
Should be fixed in rawhide. Thanks for noticing.
Comment 3 Fedora Update System 2008-06-19 02:11:44 EDT
curl-7.18.2-1.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-06-20 15:11:09 EDT
curl-7.18.2-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.